CA Librarian jobs started abending with S0C4 in module VTPM9803 after upgrading to Datacom V15.1

Document ID : KB000008434
Last Modified Date : 14/02/2018
Show Technical Document Details
Issue:

When we attempt to execute a Librarian job that contains a step to Select a member from a Librarian Master file for a COBOL compile, we get a S0C4 error in module, VTPM9803, after upgrading to Datacom 15.1.

Is there a compatibility PTF available?

Environment:
z/OS
Resolution:

For Librarian V4.4, download and apply PTF:   RO88451

For Librarian V4.3, no.  You will need to upgrade to Librarian V4.4 and apply the compatibility fix.